package sprzedaz;

import java.math.BigDecimal;
import java.util.List;

public class SumaWszystkichTransakcji {
    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCsvTransakcji.wczytaj();
        
        BigDecimal suma = BigDecimal.ZERO;
        for(Transakcja tr : transakcje) {
            suma = suma.add(tr.wartosc());
        }
        System.out.println("Suma wszystkich transakcji: " + suma);
    }

}
